@charset "utf-8";
@import url("../webfonts/robotocondensed_regular/stylesheet.css");

body {
	margin: 0px;
	padding: 0px;
}
#sabitbar {
	height: 110px;
	width: t;

}
#ustbaralan {
	background-color: #333;
	height: 40px;
	width: 100%;
	z-index: 1000;
}
#ustbarorta {
	height: 40px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

/*Diller Rollever Başlangıç*/
#launguealan {
	float: left;
	height: 28px;
	width: 100px;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
}

#ustbaralan #ustbarorta #launguealan ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#ustbaralan #ustbarorta #launguealan ul li {
	height: 26px;
	width: 100px;
	float: left;
	position: relative;
	border: 1px dotted #999;
}
#ustbaralan #ustbarorta #launguealan ul li a {
	font-family: "robotocondensed regular";
	font-size: 14px;
	text-decoration: none;
	line-height: 26px;
	color: #999;
	display: block;
	background-color: #333;
}
#ustbaralan #ustbarorta #launguealan ul li ul {
	display: none;
	position: absolute;
	left: -1px;
	top: 26px;
}
#ustbaralan #ustbarorta #launguealan ul li:hover ul {
	display: block;
}
/*Diller Rollever Sonu*/

#sepetimalan {
	float: right;
	height: 26px;
	width: 100px;
	margin-top: 6px;
	margin-bottom: 6px;
	border: 1px dotted #666;
	font-family: "robotocondensed regular";
	font-size: 12px;
	text-align: center;
	line-height: 26px;
	color: #999;
	z-index: auto;
}

/*Menu Başlangıç*/
#menualani {
	background-color: #f2f1e9;
	height: 70px;
	width: 100%;
	position: relative;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #7C6C6C;
	border-bottom: 2px solid #C4BDBD;
}
#menuorta {
	height: 70px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#logo {
	float: left;
	height: 70px;
	width: 170px;
}
#menuheader {
	float: right;
	height: 70px;
	width: 700px;
}
#anasayfa {
	float: left;
	height: 70px;
	width: 100px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 70px;
	text-align: center;
}
#menualani #menuorta #menuheader #anasayfa ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menualani #menuorta #menuheader #anasayfa ul li {
	height: 70px;
	width: 100px;
	position: relative;
	display: block;
	background-color: #5C5C5C;
}
#menualani #menuorta #menuheader #anasayfa ul li a {
	text-decoration: none;
	color: #0B0808;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	display: block;
}
#menualani #menuorta #menuheader #anasayfa ul li a:hover {
	text-decoration: none;
	color: #333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #FFF;
	display: block;
}


#bayan {
	float: left;
	height: 70px;
	width: 100px;
	text-align: center;
}
#menualani #menuorta #menuheader #bayan ul {
	margin: 0px;
	padding: 0px;
}
#menualani #menuorta #menuheader #bayan ul li {
	height: 70px;
	width: 100px;
	display: block;
	position: relative;
	line-height: 70px;
	z-index: 999;
}
#menualani #menuorta #menuheader #bayan ul li:hover {
	height: 70px;
	width: 100px;
	display: block;
	position: relative;
	line-height: 70px;
}


#menualani #menuorta #menuheader #bayan ul li a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
	text-align: center;
	font-size: 12px;
	display: block;
}
#menualani #menuorta #menuheader #bayan ul li a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #1E1818;
	text-align: center;
	font-size: 12px;
	display: block;
	background-color: #978787;
}

#menualani #menuorta #menuheader #bayan ul li ul li {
	height: 250px;
	width: 310px;
	padding-left: 10px;
}
#menualani #menuorta #menuheader #bayan ul li ul li table {
	line-height: 20px;
	background-color: #FFFFFF;
	float: left;
	text-align: left;
}
#menualani #menuorta #menuheader #bayan ul li ul li table tr td a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	display: block;
	text-align: left;
	padding-left: 15px;
}
#menualani #menuorta #menuheader #bayan ul li ul li table tr td a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: underline;
	text-align: left;
}

#menualani #menuorta #menuheader #bayan ul li ul li:hover {
	text-decoration: none;
}

#menualani #menuorta #menuheader #bayan ul li:hover ul {
	display: block;
}
#menualani #menuorta #menuheader #bayan ul li ul {
	position: absolute;
	left: -10px;
	top: 70px;
	display: none;
}
#clear {
	clear: both;
}

